{
  "schema_version": "1.4.0",
  "id": "GHSA-xj8f-h9rc-62vh",
  "modified": "2025-04-20T03:30:50Z",
  "published": "2022-05-13T01:01:11Z",
  "aliases": [
    "CVE-2016-8706"
  ],
  "details": "An integer overflow in process_bin_sasl_auth function in Memcached, which is responsible for authentication commands of Memcached binary protocol, can be abused to cause heap overflow and lead to remote code execution.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-8706"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201701-12"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2016-2819.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2016/dsa-3704"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/94083"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1037333"
    },
    {
      "type": "WEB",
      "url": "http://www.talosintelligence.com/reports/TALOS-2016-0221"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-01-06T21:59:00Z"
  }
}